Subject: 24.0.91; Saving bookmarks

From: Dani Moncayo <[email-masked]>
Date: Tue, 15 Nov 2011 23:16:36 +0100

Hi,

Info node "(emacs)Bookmarks" says:

>    When you kill Emacs, Emacs offers to save your bookmark values, if> you have changed any bookmark values.
But I see that Emacs saves my bookmarks without offering me anything.

This is what I've tried from "emacs -Q":
1. Start emacs (-Q).
2. Visit some file.
3. Set a bookmark in it (C-x r m bla <RET>).
4. Kill Emacs.
--> No question about saving bookmarks.
5. Start emacs (-Q).
6. List the bookmarks (C-x r l).
--> My `bla' bookmark is there.

BTW, I like the current behavior (save bookmarks without asking), but
if that is the intended behavior, the manual should be fixed.

-- 
Dani Moncayo